body {
    background-color: #f3f3f3;
    height: 100% !important
}
.layui-fluid {
    padding: 0 1px 0 0;
}
/*.layui-btn{
	background-color: #4cae4c;
}*/
.layui-btn-normal {
    background-color: #00aeef;
}
.layui-btn-danger {
    background-color: #d43f3a;
}
.layui-btn-primary:hover {
    border: 1px solid #00aeef;
}
h1, .h1 {
    font-size: 36px
}
h2, .h2 {
    font-size: 30px
}
h3, .h3 {
    font-size: 24px
}
h4, .h4 {
    font-size: 18px
}
h5, .h5 {
    font-size: 14px
}
h6, .h6 {
    font-size: 12px
}
.pull-left {
    float: left!important
}
.pull-right {
    float: right!important
}
a {
    cursor: pointer;
}
small {
    font-size: 80%
}
sub, sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline
}
sup {
    top: -.5em
}
.text-center {
    text-align: center
}
.text-danger {
    color: #FF5722
}
.layui-btn-warm {
    background-color: #ff9c00
}
/* MARGINS & PADDINGS */
.p-xxs {
    padding: 5px;
}
.p-xs {
    padding: 10px;
}
.p-sm {
    padding: 15px;
}
.p-m {
    padding: 20px;
}
.p-md {
    padding: 25px;
}
.p-lg {
    padding: 30px;
}
.p-xl {
    padding: 40px;
}
.p-w-xs {
    padding: 0 10px;
}
.p-w-sm {
    padding: 0 15px;
}
.p-w-m {
    padding: 0 20px;
}
.p-w-md {
    padding: 0 25px;
}
.p-w-lg {
    padding: 0 30px;
}
.p-w-xl {
    padding: 0 40px;
}
.m-xxs {
    margin: 2px 4px;
}
.m-xs {
    margin: 5px;
}
.m-sm {
    margin: 10px;
}
.m {
    margin: 15px;
}
.m-md {
    margin: 20px;
}
.m-lg {
    margin: 30px;
}
.m-xl {
    margin: 50px;
}
.m-n {
    margin: 0 !important;
}
.m-l-none {
    margin-left: 0;
}
.m-l-xs {
    margin-left: 5px;
}
.m-l-sm {
    margin-left: 10px;
}
.m-l {
    margin-left: 15px;
}
.m-l-md {
    margin-left: 20px;
}
.m-l-lg {
    margin-left: 30px;
}
.m-l-xl {
    margin-left: 40px;
}
.m-l-n-xxs {
    margin-left: -1px;
}
.m-l-n-xs {
    margin-left: -5px;
}
.m-l-n-sm {
    margin-left: -10px;
}
.m-l-n {
    margin-left: -15px;
}
.m-l-n-md {
    margin-left: -20px;
}
.m-l-n-lg {
    margin-left: -30px;
}
.m-l-n-xl {
    margin-left: -40px;
}
.m-t-none {
    margin-top: 0;
}
.m-t-xxs {
    margin-top: 1px;
}
.m-t-xs {
    margin-top: 5px;
}
.m-t-sm {
    margin-top: 10px;
}
.m-t {
    margin-top: 15px;
}
.m-t-md {
    margin-top: 20px;
}
.m-t-lg {
    margin-top: 30px;
}
.m-t-xl {
    margin-top: 40px;
}
.m-t-n-xxs {
    margin-top: -1px;
}
.m-t-n-xs {
    margin-top: -5px;
}
.m-t-n-sm {
    margin-top: -10px;
}
.m-t-n {
    margin-top: -15px;
}
.m-t-n-md {
    margin-top: -20px;
}
.m-t-n-lg {
    margin-top: -30px;
}
.m-t-n-xl {
    margin-top: -40px;
}
.m-r-none {
    margin-right: 0;
}
.m-r-xxs {
    margin-right: 1px;
}
.m-r-xs {
    margin-right: 5px;
}
.m-r-sm {
    margin-right: 10px;
}
.m-r {
    margin-right: 15px;
}
.m-r-md {
    margin-right: 20px;
}
.m-r-lg {
    margin-right: 30px;
}
.m-r-xl {
    margin-right: 40px;
}
.m-r-n-xxs {
    margin-right: -1px;
}
.m-r-n-xs {
    margin-right: -5px;
}
.m-r-n-sm {
    margin-right: -10px;
}
.m-r-n {
    margin-right: -15px;
}
.m-r-n-md {
    margin-right: -20px;
}
.m-r-n-lg {
    margin-right: -30px;
}
.m-r-n-xl {
    margin-right: -40px;
}
.m-b-none {
    margin-bottom: 0;
}
.m-b-xxs {
    margin-bottom: 1px;
}
.m-b-xs {
    margin-bottom: 5px;
}
.m-b-sm {
    margin-bottom: 10px;
}
.m-b {
    margin-bottom: 15px;
}
.m-b-md {
    margin-bottom: 20px;
}
.m-b-lg {
    margin-bottom: 30px;
}
.m-b-xl {
    margin-bottom: 40px;
}
.m-b-n-xxs {
    margin-bottom: -1px;
}
.m-b-n-xs {
    margin-bottom: -5px;
}
.m-b-n-sm {
    margin-bottom: -10px;
}
.m-b-n {
    margin-bottom: -15px;
}
.m-b-n-md {
    margin-bottom: -20px;
}
.m-b-n-lg {
    margin-bottom: -30px;
}
.m-b-n-xl {
    margin-bottom: -40px;
}
.space-15 {
    margin: 15px 0;
}
.space-20 {
    margin: 20px 0;
}
.space-25 {
    margin: 25px 0;
}
.space-30 {
    margin: 30px 0;
}
/*img-responsive*/
.img-responsive{
	display: block;
	max-width: 100%;
	height: auto
}
/*header*/
.header {
    background-color: #fff;
    height: 70px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1001;
    border-bottom: 1px solid #d7d7d7;
    width: 100%;
}
/**/
.logoimg {
    float: left;/*margin-right: 16px;*/
}
.logoimgin {
    height: 70px;
    width: 70px;
    background-color: #0071c5;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.logoimg img {
    width: 54px;
}
.logotitle {
    float: left;
    height: 70px;
    line-height: 70px;
    vertical-align: middle;
    color: #0071c5;
    font-size: 20px;
    letter-spacing: 2px;
    padding: 0 16px;/*background-color: #f3f3f3;*/
}
.menu-icon {
    float: left;
    margin-left: 23px;
}
.btn-menu {
    line-height: 70px;
    color: #0071c5;
    font-size: 18px;
    cursor: pointer;/*background-color: #f3f3f3;
	display: inline-block;
	padding: 0 25px;*/
}
.btn-menu:hover {
    color: #0071c5;
}
.btn-menu i {
    margin-right: 10px;
}
.header .nav-right .btn-user {
    color: #0071c5;
    line-height: 70px;
    cursor: pointer;
}
.header .nav-right {
    text-align: right;
    padding-right: 30px;
    float: right;
}
.header .nav-right .btn-user i {
    margin-right: 5px;
}
.right-wrapper h5 {
    height: inherit;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: Center;
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.menu-wrapper {
    width: 460px;
    background-color: #252525;
    height: 100%;
    position: fixed;
    left: -460px;
    top: 0;
    z-index: 1010;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    overflow: hidden;
}
.right-wrapper {
    width: 460px;
    background-color: #252525;
    height: 100%;
    position: fixed;
    right: -460px;
    top: 0;
    z-index: 1010;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    overflow: hidden;
}
.menu-wrapper2 {
    left: 0;
}
.right-wrapper2 {
    right: 0;
}
/*top-wrapper*/
.menu-wrapper .top-wrapper, .right-wrapper .top-wrapper {
    height: 70px;
    background-color: #333;
    padding: 0 20px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
    color: #fff;
}
.menu-wrapper .top-wrapper h4, .right-wrapper .top-wrapper h4 {
    line-height: 70px;
}
.menu-wrapper .top-wrapper h4 i, .right-wrapper .top-wrapper h4 i {
    margin-right: 10px;
}
.cont-wrapper {
    padding: 20px 0;
}
.menu-wrapper .btn-close, .right-wrapper .btn-close {
    color: #fff;
    font-weight: normal;
    font-size: 16px;
    width: 60px;
    height: 70px;
    padding-top: 22px;
    padding-right: 10px;
    text-align: right;
}
.mask {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1002;
    display: none;
}
.mask2 {
    display: block;
}
/*main-menu*/
.layui-nav.main-menu * {
    font-size: 15px;
    background-color: #252525;
}
.layui-nav.main-menu .layui-nav-item a {
    color: rgba(255,255,255,1);
    font-weight: bold;
}
.main-menu {
    width: 100% !important;
}
.main-menu .layui-btn {
    text-align: left;
}
.menu-wrapper .layui-nav-tree.main-menu .layui-nav-item a:hover {
    background-color: #252525;
    color: #9addf7;
}
.menu-wrapper .layui-nav-tree.main-menu .layui-this, .menu-wrapper .layui-nav-tree.main-menu .layui-this>a, .menu-wrapper .layui-nav-tree.main-menu .layui-this>a:hover {
    background-color: #252525;
    color: #9addf7
}
.right-wrapper .layui-nav-tree.main-menu .layui-nav-item a:hover {
    background-color: #252525;
    color: #fff;
}
.right-wrapper .layui-nav-tree.main-menu .layui-this, .right-wrapper .layui-nav-tree.main-menu .layui-this>a, .right-wrapper .layui-nav-tree.main-menu .layui-this>a:hover {
    background-color: #252525;
    color: #fff
}
/*navginotice*/
.navginotice {
    background-color: #f3f3f3;
    margin-top: 70px;
    padding: 0 20px;
}
.navginotice .notice {
    text-align: right;
    padding: 9px 0;
    color: #0071c5;
    font-weight: bold;
}
/*layui-breadcrumb top-navgin*/

.top-navgin a {
    line-height: 35px;
}
.top-navgin a:hover {
    color: #0071c5 !important;
}
.top-navgin a cite {
/*font-weight: bold;*/
}
/*container*/
.container {
    padding: 0px 20px 60px 20px;
    position: relative;
}
/*ibox*/
.ibox {
    clear: both;
    margin-bottom: 15px;
    margin-top: 0;
    padding: 0;
    border-radius: 0px;
    /*border-top: 3px solid #00aeef;*/
    border-top: 1px solid #f3f3f3;
    border-left: 1px solid #f3f3f3;
    border-right: 1px solid #f3f3f3;
    border-bottom: 2px solid #d7d7d7;
}
.ibox-title {
    background-color: #0071c5;
    /*background-color: #fff;*/
    color: inherit;
    margin-bottom: 0;
    padding: 8px 15px;
    text-align: center;
}
.ibox-title h3 {
    /*font-size: 20px;
	color: #00aeef;*/
    font-size: 16px;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 500
}
.ibox-content {
    background-color: #ffffff;
    color: inherit;
    padding: 10px 15px 15px 15px;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 0;
}
.layui-form-pane .layui-form-label {
    border-width: 0px;
    background-color: #fff;
    font-weight: bold;
    padding: 0px 2px 6px 2px;
    height: auto;
}
.two-input-inline .layui-input-inline {
    margin: 0 10px 0 0 !important;
    clear: none !important
}
.layui-form-pane .layui-form-item {
    margin-bottom: 0px;
}
.layui-form-mid-input {
    padding: 0 !important
}
/*table-responsive*/
.table-responsive {
    min-height: .01%;
    overflow-x: auto
}
.table-responsive>.layui-table>tbody>tr>td {
    word-wrap : break-word;
    word-break : break-all
}

@media screen and (max-width:767px) {
.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd
}
.table-responsive>.layui-table {
    margin-bottom: 0
}
.table-responsive>.layui-table>tbody>tr>td, .table-responsive>.layui-table>tbody>tr>th, .table-responsive>.layui-table>tfoot>tr>td, .table-responsive>.layui-table>tfoot>tr>th, .table-responsive>.layui-table>thead>tr>td, .table-responsive>.layui-table>thead>tr>th {
    white-space: nowrap
}
}
.layui-table tbody tr:hover {
    background-color: #f4fcff
}
.layui-table th {
    font-weight: bold;
    color: #000;
}
.layui-table td, .layui-table th {
    color: #000;
    padding: 6px;
}
/*layui-tab-top*/
/*.layui-tab-top .layui-tab-title:first-child{
	padding-left: 20px;
}*/
.layui-tab-top .layui-tab-title li {
    font-weight: bold;
    font-size: 14px;
}
/*btn-table-top*/
.btn-table-top {
    clear: both;
    min-height: 38px;
    display: block;
}
.btn-table-top .left-btn {
    display: inline-block;
    /*font-size: 15px;
    margin: 5px 0 10px 0;
    padding: 0;
    text-overflow: ellipsis;*/
    float: left;
}
.btn-table-top .right-btn {
    display: block;
    float: none;
    /*margin-top: 0;
    position: relative;
    padding: 0;*/
    text-align: right;
}
.btn-wh-md {
    width: 120px;
}
.btn-wh-lg {
    width: 200px;
}
.time-ranges {
    width: 240px
}
/*layui-tab*/
.layui-tab-content {
    background-color: #fff;
}
.layui-tab-title .layui-this {
    background-color: #fff;
}
.layui-tab-top + .container {
    background-color: #fff;
}
/*.layui-tab-top .layui-row:first-child .ibox,.layui-tab-top + .container  .layui-row:first-child .ibox{
	border-top: 1px solid #f3f3f3;
}*/
.layui-tab-top {
    margin: 10px 0 0 0;
}
.no-label {
    margin-top: 25px !important;
}
.layui-tab-card .layui-tab-title {
    text-align: center;/*font-weight: bold;*/
}
.layui-tab-card {
    box-shadow: none;
    margin-top: 0
}
.layui-tab-card.tab-blue-bg {
    margin-left: 20px;
    margin-right: 20px;
}
.layui-tab-card.tab-blue-bg .layui-tab-title {
    background-color: #0071c5
}
.layui-tab-card.tab-blue-bg .layui-tab-title li {
    color: #fff;
    font-size: 16px;
}
.layui-tab-card.tab-blue-bg>.layui-tab-title .layui-this {
    color: #000;
}
/*topmenu*/
.topmenu {
    float: left;
    margin-left: 10px
}
.layui-nav.layui-nav-topmenu {
    background-color: #fff;
    color: #000;
}
.layui-nav.layui-nav-topmenu * {
    font-size: 15px
}
.layui-nav.layui-nav-topmenu .layui-nav-item {
    line-height: 70px;
}
.layui-nav.layui-nav-topmenu .layui-nav-item>a {
    color: #2389db;
    color: rgba(35,137,219,1);
}
.layui-nav.layui-nav-topmenu .layui-this:after, .layui-nav-bar, .layui-nav-tree .layui-nav-itemed:after {
    height: 5px;
    background-color: #00aeef;
}
.layui-nav.layui-nav-topmenu .layui-nav-item a:hover, .layui-nav .layui-this a {
    color: #2389db
}
.layui-nav.layui-nav-topmenu .layui-nav-more {
    border-color: #2389db transparent transparent;
    border-top-color: rgba(35,137,219,1)
}
.layui-nav.layui-nav-topmenu .layui-nav-mored, .layui-nav-itemed>a .layui-nav-more {
    border-color: transparent transparent #2389db
}
.layui-nav.layui-nav-topmenu .layui-nav-child {
    top: 70px;
}

@media screen and (max-width: 768px) {
.header {
    height: 56px;
}
.logoimgin {
    height: 56px;
    width: 56px;
}
.logoimg img {
    width: 43px;
    height: 17px;
}
.logotitle {
    height: 56px;
    line-height: 56px;
    font-size: 18px;
}
.btn-menu {
    line-height: 56px;
    font-size: 18px;
}
.topmenu {
    top: 57px !important
}
.header .nav-right .btn-user {
    line-height: 56px;
}
.menu-wrapper2, .right-wrapper2 {
    width: 320px;
}
.menu-wrapper .top-wrapper, .right-wrapper .top-wrapper {
    height: 56px;
}
.menu-wrapper .top-wrapper h4, .right-wrapper .top-wrapper h4 {
    line-height: 56px;
}
.menu-wrapper .btn-close, .right-wrapper .btn-close {
    width: 60px;
    height: 56px;
}
.navginotice {
    margin-top: 56px;
}
}
.menu-icon {
    display: none;
}

@media screen and (max-width: 1400px) {
.nav-right .btn-user span {
    display: none;
}
}

@media screen and (max-width: 1200px) {
.nav-right .btn-user span {
    display: none;
}
.menu-icon {
    display: block
}
.topmenu {
    display: none
}
.topmenu {
    width: 100%;
    background-color: #fff;
    height: 100%;
    position: fixed;
    top: 71px;
    left: -10px;
    z-index: 1010;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    overflow: hidden;
}
.topmenu .layui-nav-tree {
    width: 100%;
}
.topmenu .layui-nav-tree .layui-nav-item {
    border-bottom: 1px solid #d7d7d7;
    line-height: 55px
}
.topmenu .layui-nav-tree .layui-nav-item a {
    color: #2389db;
    height: 55px;
    line-height: 55px;
    border-left: 5px solid #fff
}
.topmenu .layui-nav-tree .layui-nav-item a:hover {
    background-color: #f4f4f4;
}
.topmenu .layui-nav-tree .layui-this, .topmenu .layui-nav-tree .layui-this>a, .topmenu .layui-nav-tree .layui-this>a:hover {
    background-color: #f4f4f4;
    color: #2389db
}
.topmenu .layui-nav-tree .layui-nav-bar {
    background-color: #2389db
}
.topmenu .layui-nav-tree .layui-this a {
    border-left: 5px solid #2389db
}
}
.topmenu-title {
    display: none;
}

@media screen and (max-width: 450px) {
.logotitle {
    display: none
}
.menu-icon {
    margin-left: 4px
}
}
/*entrance*/
.entrance-bg {
    background-color: #16284d;
}
.entrance-top-pic {
    height: 360px;
    background-color: #0081d6;
    background-image: url("../images/entrance_top.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.entrance-container {
    padding: 0 200px;
    margin-top: -189px;
}
.entrance {
    position: relative;
	cursor: pointer;
}
.enter-title {
    height: 105px;
    background-color: #0071c5;
    text-align: center;
}
.enter-title p {
    text-align: center;
    font-size: 24px;
    letter-spacing: 6px;
    color: #fff;
	padding-top: 30px;
}
.enter-title .fas{
	font-size: 16px;
	margin-left: 10px;
}
.enter-btn-box {
    padding: 0px 20px;
}
.enter-btn-box a {
    font-weight: bold;
    letter-spacing: 4px;
    font-size: 18px;
}
.enter-img {
    width: 100%;
    position: relative;
    text-align: center;
}

.entrance-top-pic {
    position: relative;
    padding: 0 200px;
}
.entrance-top-pic .top-title {
    position: absolute;
    letter-spacing: 8px;
    color: #fff;
    height: 30px;
    top: 50%;
    margin-top: -15px;
    font-size: 30px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
}
.header-entrance .btn-user span {
    color: #252525
}
.enter-shadow{
	background: url("../images/shadow.png") repeat-x;
	height: 63px;
	margin-top: 2px;
}

/*login-content*/

/*登录页背景*/
.login-bg {
    background-image: url(../images/login_ad_bg.jpg);
    background-repeat: no-repeat;
	background-position: 0 0;/*201112*/
    background-color: #033385;
}
.login-content {
    max-width: 1004px;
    margin: 0 auto;
    padding-top: 240px;
}
/*loginbox*/
.loginbox {
    margin-top: 150px;
    min-height: 400px;
    background-color: #fff;
    /*margin: 0 40px !important;*//*201112*/
}
.ibox.loginbox {
    clear: both;
    margin-bottom: 25px;
    margin-top: 0px;
    padding: 0;
    border-radius: 4px;
    border-top: 1px solid #e2e2e2;
    border-left: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
}
.loginbox .ibox-title {
    background-color: #ffffff;
    color: inherit;
    margin-bottom: 0;
    /*padding: 14px 15px;*/
    min-height: 48px;
    line-height: 48px;
    text-align: center;
}
.loginbox .ibox-title h3 {
    color: #0071c5;
}
.loginbox .ibox-content {
    background-color: #ffffff;
    color: inherit;
    padding: 40px;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 0;
}
.loginbox .ibox-title h3 {
    font-size: 24px;
}
.loginbox .layui-form-item {
    margin-bottom: 25px;
}
.loginbox .layui-form-pane .layui-form-label {
    width: 110px;
    padding: 12px 15px;
    height: 44px;
    line-height: 20px;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px 0 0 2px;
    text-align: center;
    background-color: #FBFBFB;
    font-weight: normal;
    font-size: 16px;
}
.loginbox .layui-input {
    height: 44px;
    font-size: 18px;
}
.btn-login {
    letter-spacing: 4px;
    font-size: 18px;
}
.loginbox .layui-form-item {
    margin-bottom: 25px;
}
.h-full {
    height: 100%;
}
/*error-page*/
.error-page {
    margin-top: 160px;
    text-align: center;
}
.error-page .icon {
    font-size: 70px;
    color: #686b6d
}
.error-page .text {
    font-size: 30px;
    letter-spacing: 3px;
    margin-top: 20px;
    color: #686b6d
}
.error-page .btn-box {
    margin-top: 80px;
}
/*no-slider*/

.no-slider .layui-slider {
    display: none;
}
.no-slider .layui-slider-input {
    position: static;
    left: 0;
    top: 0;
    height: 38px;
    width: auto;
}
/*store-pic*/
.store-pic .layui-upload-img {
    border: 1px solid #ddd;
    width: 129px;
    height: 129px;
}
/*layui-tab-title li a */
.layui-tab-title li a {
    color: #fff;
}
.layui-tab-title li.layui-this a {
    color: #000;
}
/*.layui-row .layui-tab-card*/
.layui-row .layui-tab-card {
    margin-left: 0;
    margin-right: 0;
}

/*201112*/
.login-content.style-new{
	max-width: 975px;
	margin: 0 auto;
    padding-top: 200px;
}
.login-content.style-new .loginbox{
	min-height: 450px;
	border-radius: 0px;
	border: 0;
	margin-top: 0px;
}
.login-content.style-new .login-left{
	background-image: url("../images/login_leftimg.jpg");
	height: 450px;
	margin: 0;
}

@media screen and (max-width: 992px) {
	.login-content.style-new{
    padding-top: 80px;
}
	.login-content.style-new .login-left{
		display: none;
	}
	.login-content.style-new .loginbox{
		margin-left: 10px;
		margin-right: 10px;
}
}

.layui-tab.tab-blue-bg .layui-tab-content .ibox-title {
    background-color: #ebf3f8;
}

    .layui-tab.tab-blue-bg .layui-tab-content .ibox-title h3 {
        color: #0071c5;
    }

.layui-tab.tab-blue-bg .layui-tab-content .ibox {
    border-top: 1px solid #eaeaea;
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    border-bottom: 2px solid #f3f3f3;
}